HomeSort by relevance Sort by last modified time
    Searched refs:python (Results 1 - 25 of 74) sorted by null

1 2 3

  /frameworks/compile/libbcc/tests/
test 5 python test.py "$@"
  /external/chromium/build/linux/
python_arch.sh 6 # This figures out the architecture of the version of Python we are building
13 python=$(readlink -f "$1")
14 if [ ! -r "$python" ]; then
18 file_out=$(file "$python")
  /external/linux-tools-perf/scripts/python/bin/
futex-contention-report 4 perf script $@ -s "$PERF_EXEC_PATH"/scripts/python/futex-contention.py
netdev-times-report 5 perf script -s "$PERF_EXEC_PATH"/scripts/python/netdev-times.py $@
sched-migration-report 3 perf script $@ -s "$PERF_EXEC_PATH"/scripts/python/sched-migration.py
syscall-counts-report 10 perf script $@ -s "$PERF_EXEC_PATH"/scripts/python/syscall-counts.py $comm
failed-syscalls-by-pid-report 10 perf script $@ -s "$PERF_EXEC_PATH"/scripts/python/failed-syscalls-by-pid.py $comm
syscall-counts-by-pid-report 10 perf script $@ -s "$PERF_EXEC_PATH"/scripts/python/syscall-counts-by-pid.py $comm
sctop-report 24 perf script $@ -s "$PERF_EXEC_PATH"/scripts/python/sctop.py $comm $interval
  /external/chromium-trace/trace-viewer/third_party/python_gflags/
Makefile 5 sudo apt-get install subversion fakeroot python-setuptools python-subversion
21 python setup.py clean --all
38 python setup.py sdist
42 mv ../python-gflags*.deb ./dist/
44 # Build the python Egg
45 python setup.py bdist_egg
56 -p python-gflags ./dist/*
59 - python setup.py sdist upload
60 - python setup.py bdist_egg uploa
    [all...]
  /external/libcap-ng/libcap-ng-0.7/bindings/python/
capng_swig.i 28 %typemap(python,except) int {
  /external/llvm/utils/lit/utils/
check-coverage 22 # Check that the active python has been modified to enable coverage in its
24 if ! python -c \
27 printf 1>&2 "error: active python does not appear to enable coverage in its 'sitecustomize.py'\n"
42 (cd tests && python -m coverage combine)
45 (cd tests && python -m coverage report)
49 (cd tests && python -m coverage html)
  /prebuilts/devtools/tools/lib/
jython-2.5.3.jar 
  /prebuilts/tools/common/m2/repository/org/python/jython/2.5.3/
jython-2.5.3.jar 
jython-2.5.3-sources.jar 
  /prebuilts/misc/common/jython/
jython.jar 
  /external/chromium/chrome/common/extensions/docs/examples/apps/hello-python/
app.yaml 1 #!/usr/bin/python
8 runtime: python
  /external/chromium-trace/trace-viewer/examples/
run_stream_server.sh 10 python $SERVERPATH -d $SERVERROOT -w $HANDLERSPATH -p 8001
  /external/webkit/Tools/wx/packaging/debian/
rules 5 PYVERS := $(shell /usr/bin/python -c 'import sys; print sys.version[:3]')
6 VER := $(shell /usr/bin/python -c 'import sys; print sys.version[:3]')
9 build-stamp: $(PYVERS:%=build-python%)
11 build-python%:
15 rm -rf *-stamp build-python* build
21 install: build-stamp install-prereq $(PYVERS:%=install-python%) install-libs install-nover
28 install-python%: install-prereq
32 usr/lib/python$*/site-packages/wx-2.8-gtk2-unicode/wx/
63 dh_installdocs -a WebKit/wx/bindings/python/samples/simple.py
  /ndk/
ndk-gdb-py 17 $PROGDIR/prebuilt/$HOST_TAG/bin/python -u $PROGDIR/ndk-gdb.py "$@"
  /system/media/camera/docs/
metadata-validate 32 python $thisdir/metadata_validate.py $doc || exit 1
metadata-check-dependencies 85 if python -c "import $mod" >& /dev/null
100 echo "Missing python module $mod, please install with '$(packager_install $pkg)'"
109 binary_check python python27 python2.7
110 python_check bs4 py27-beautifulsoup4 python-bs4
111 python_check mako py27-mako python-mako
metadata-generate 29 python -c "import os.path; print os.path.relpath('$1', '$PWD')"
36 python $thisdir/metadata_parser_xml.py $thisdir/metadata_properties.xml $in $out
  /external/protobuf/
Makefile.am 115 python/google/protobuf/internal/generator_test.py \
116 python/google/protobuf/internal/containers.py \
117 python/google/protobuf/internal/decoder.py \
118 python/google/protobuf/internal/descriptor_test.py \
119 python/google/protobuf/internal/encoder.py \
120 python/google/protobuf/internal/message_listener.py \
121 python/google/protobuf/internal/message_test.py \
122 python/google/protobuf/internal/more_extensions.proto \
123 python/google/protobuf/internal/more_messages.proto \
124 python/google/protobuf/internal/reflection_test.py
    [all...]
  /external/antlr/antlr-3.4/runtime/Python/
hudson-build.sh 27 wget http://pypi.python.org/packages/source/s/stringtemplate3/stringtemplate3-$ST_VERSION.tar.gz
30 (cd tmp/stringtemplate3-$ST_VERSION; python setup.py install --install-lib=$WORKSPACE)
37 (cd tmp/antlr-$ANTLR2_VERSION/lib/python; python setup.py install --install-lib=$WORKSPACE)
49 python setup.py unittest --xml-output=testout/
50 python setup.py functest --xml-output=testout/ --antlr-jar="$JAR"
68 python setup.py sdist --formats=gztar,zip
69 for PYTHON in /usr/bin/python2.?; do
70 $PYTHON setup.py bdist_egg

Completed in 977 milliseconds

1 2 3